#wrapper #bodyarea #header {
	height: 300px;
	width: 960px;
	margin-left: 20px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #343321;
}
#wrapper #bodyarea #bodytext {
	width: 960px;
	font-size: 16px;
	font-family: "Century Gothic";
	color: #525f7f;
	text-align: left;
	padding: 0px;
	margin: 20px;
	font-weight: normal;
}
#wrapper #bodyarea #bodytext p {
	padding-right: 20px;
	padding-left: 20px;
}
#wrapper #bodyarea #bodytext j {
	font-weight: bold;
}
#wrapper #bodyarea #bodytext #titletext {
	font-size: 24px;
	font-weight: bold;
	padding-left: 10px;
	color: #e0b23f;
}
#wrapper #bodyarea #bodytext #titletext j {
	font-style: italic;
	font-size: 18px;
}
